<?php

    include("../../classes/database.class.php");
    include("../../classes/facturaModel.class.php");

    $modelo = new FacturaModel();
	$rows = $modelo->listagemMatriculaPendente();

	echo json_encode($rows);